.main__section {
    height: 88vh;
    background: #D9D9D9;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden!important;
}

.main__section .main__section_left_banner {
    margin-left: 200px;
    flex: 1;
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 3rem 0 2rem 0;
}

.main__section .main__section_right_banner {
    flex: 1.5;
    background-size: cover;
}

.main__section .main__section_right_banner img {
    height: 100%;
    width: 90%;
}

.main__section_left_banner .main__section_text_banner {
    flex: 1.5;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.main__section_subtext_banner {
    flex: 1;
    display: flex;
    justify-items: center;
    align-items: center;
    color: var(--main-color);
}

.main__section_subtext_banner a {
    font-weight: 900;
    color: var(--main-color);
    transition: all .3s ease!important;
}

.main__section_subtext_banner a:hover {
    text-decoration: underline;
    font-size: 17px;
    color: red;
}

.main__section_text_banner .main__section_text_banner_header {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    color: var(--main-color);
    max-width: 460px;
}

.main__section_text_banner .main__section_text_banner_header p {
    font-size: 22px;
}

.main__section_text_banner .main__section_text_banner_header h4 {
    display: flex;
    flex-direction: column;
    font-size: 26px;
    gap: 5px;
}

.main__section_text_banner_header h4 .role__animation {
    font-weight: 900;
    font-size: 36px;
}

.main__section_text_banner_header h4 .role_subtext {
    line-height: 40px;
    font-weight: 600;
}

.main__section_text_banner_header_underline {
    height: 2px;
    width: 5rem;
    background: rgba(21, 36, 75, .3);
}

/* PROJECTS AND WORKS */

.work__section_container {
    padding: 2rem 0 0 0;
    height: 100%;
}

.projects__container .projects {
    height: 75vh;
    margin-top: 20vh;
    /* overflow: hidden!important; */
}

.project__card {
    height: 500px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    max-height: 500px;
    gap: 1rem;
    padding: 2rem;
    background: rgba(101, 57, 106, 0.4);
    border-radius: 20px;
}



.project__card .project__card_left {
    flex: .8;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    max-width: 280px;
    color: black;
}

#certificate_card_left {
    gap: 2rem!important;
}

#certificate_card_left h4 {
    font-size: 30px;
}

.project__card .project__card_right {
    flex: 1.8;
}

.project__card_right img {
    height: 100%;
    width: 100%;
}

.project__card .project__card_left p {
    font-size: 14px;
}

.project__card_left_content {
    display: flex;
    flex-direction: column;
    height: 100%!important;
    gap: 10px;
    justify-content: space-between;
}

.project__card_left_content h4 {
    font-size: 36px;
    font-weight: 900;
    line-height: 40px;
}

.project__card_left_content .project_tags_and_description .project_tags {
    display: flex;
    flex-wrap: wrap;
    gap: 7px;
    padding: .5rem 0;
}

.project_tags .tag {
    background: rgb(176 80 115 / 70%);
    color: white;
    padding: 0.25rem 0.75rem;
    border-radius: 7px;
    display: flex;
    align-items: center;
    font-size: 14px;
}

#project_tags_sayuji .tag {
    background: rgb(248 216 0 / 60%);
}

.project__card_left_content  #sayujiBTN {
    background: rgb(248 216 0 / 60%);
}

.project__card_left_content  #sayujiBTN:hover {
    background: #FFB45E;
}

#project_tags_blitz .tag {
    background: #8F2D3C!important;
}

.project__card_left_content  #blitzBTN {
    background: #8F2D3C!important;
}

a#blitzBTN:hover {
    background: #a34956!important;
}

.project_tags_and_description {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.project_tags_and_description small.description {
    font-size: 12px;
}

.project__card_left_content a {
    background: #65396A;
    padding: 1rem;
    width: 50%;
    border-radius: 10px;
    color: white;
    display: flex;
    text-align: center;
    font-size: 14px;
    justify-content: center;
    align-items: center;
    transition: all .3s ease;
}

.project__card_left_content a:hover {
    background: rgb(176 80 115 / 70%);
}

#sayuji {
    background: rgba(255, 180, 94, 0.3)!important;
}

#blitz {
    background: rgb(33 37 41 / 30%)!important;
}

#okbet {
    background: rgb(105 139 245 / 30%)!important
}

p.work__section_header_link {
    margin-left: 200px;
}

.projects__container {
    margin-left: 200px;
    margin-right: 10rem;
}



/* CERTIFICATIONS */

.certificate__container {
    width: 100%;
    height: 3150px;
    background: #DAD9D8;
    margin-top: 20vh;
}

.logo_skills_div li {
    text-decoration: none;
    list-style: none;
}

.logo_skills_div li svg {
    height: 50px;
    width: 50px;
}

.logo_skills_div li i {
    font-size: 50px;
}

.certificate__container_main {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    margin: 0 200px;
    width: 100%;
}

.certificate_main_section_left {
    flex: 1;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    height: 100%;
    padding-top: 6rem;
    align-items: baseline;
}

.certificate_main_section_right {
    flex: 1.45 1;
    height: 100%;
    transition: translate 1s ease;
    align-items: center;
    justify-content: center;
}

.main_section_logo_skills {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: baseline;
    gap: 10px;
}

ul.logo_skills_div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0;
    width: 92%;
    margin: 0;
}

.main_section_text_banner .certficaction_text_division {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main_section_text_banner .certficaction_text_division h4 {
    font-size: 3.35rem;
    font-weight: 900;
    line-height: 70px;
}

ul.logo_skills_div:nth-child(1) li:nth-child(4) svg {
    width: 140px;
}

ul.logo_skills_div:nth-child(2) li:nth-child(4) svg {
    height: 65px;
    width: 65px;
}

.certificate_main_section_right img {
    transition: all .3s ease;
    height: 700px;
}

.certificate_main_section_right img:hover {
    transform: translateY(-20px);
}


.project__card_left_content #certification_description {
    display: flex;
    flex-direction: column;
    gap: 25px;
    max-width: 250px;
}

#certification_card_left_content {
    justify-content: space-around!important;
    height: 75%!important;
}

#zuitt_java {
    background: rgba(185, 192, 243, 0.3);
}

#zuitt_mysql {
    background: rgba(209, 166, 23, 0.3);
}

#certification_description p {
    font-weight: 700;
}

#zuitt_bootcamp {
    background: linear-gradient(252.91deg, rgba(255, 171, 224, 0.2) 26.94%, rgba(255, 171, 224, 0) 88.89%), #15244B;
}

div#zuitt_bootcamp #certificate_card_left {
    color: white;
}


/* GOALS */

.goals__container {
    margin-left: 200px;
    margin-right: 10rem;
}

.goals__container .goals__container_content {
    margin-top: 20vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    padding-bottom: 20vh;
    border-bottom: 1px solid #e4e2e2;
}

.goals_and_form_container {
    width: 100%;
    height: 500px!important;
    margin: 2rem;
}

.goals__container_content .goals_header {
    font-size: 3.35rem;
    font-weight: 900;
    background: linear-gradient(268.67deg, rgba(176, 80, 115, 0.8) 50.55%, rgba(176, 80, 115, 0) 94.42%), #15244B;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.goals_and_form_container .goals_lists {
    height: 100%;
    width: 100%;
    padding: 1.5rem 2.5rem;
    max-height: 500px;
}

.goals_lists .goals_addBtn {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    gap: 60px;
}

.goals_addBtn_container {
    padding: 1.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #15244B;
    border-radius: 50%;
    cursor: pointer;
    transition: all 1s ease;
}

.goals_addBtn_container:hover {
    background: linear-gradient(70.26deg, rgba(176, 80, 115, 0.44) 19.48%, rgba(176, 80, 115, 0) 121.49%), #15244B;
    transform: scale(1.25);
}

.goals_addBtn_container i {
    color: white;
    font-size: 50px;
}

.goals_lists_container {
    width: 100%;
    height: 100%;
    display: flex;
    gap: 20px;
    align-items: center;
}

.card_image_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.card_image_container .iamge_cirle {
    height: 110px;
    width: 110px;
    border-radius: 50%;
    background: #EBEEFF;
    display: flex;
    justify-content: center;
    align-items: center;
}

.iamge_cirle img {
    width: 100%;
    height: 100%;
}

.card_image_container p {
    font-weight: 600;
    color: white;
}

.card_container {
    width: 265px;
    height: 450px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    border-radius: 20px;
    padding: 1rem;
    background: linear-gradient(180deg, rgba(255, 171, 224, 0.2) 0%, rgba(255, 171, 224, 0.6) 100%), #423C6B;
    transition: all .3s ease;
    max-width: 265px!important;
    max-height: 450px!important;
    min-width: 265px;
    min-height: 450px;
}

.card_container:hover {
    transform: translateY(-20px);
}

.goals_card__description {
    display: flex;
    flex-direction: column;
    align-items: baseline;
    gap: 7px;
}

.goals_card__description i {
    font-size: 45px;
    color: #B05073;
}

.goals_card__description p {
    font-size: 12px;
    color: white;
}

.goals_card_status {
    display: flex;
    font-size: 12px;
    justify-content: space-evenly;
    width: 100%;
    color: white;
    align-items: center;
}

.goals_card_status .status {
    padding: 0.25rem 0.65rem;
    background: #15244B!important;
    border-radius: 5px;
    font-weight: 600;
}

.carousel_goals_container {
    width: 100%;
    cursor: grab;
}

.goals__form_container {
    width: 100%;
    height: 450px;
    max-height: 450px;
    position: relative;
}


form.goals__form_control {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    justify-content: space-around;
}

.input_form_control {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    align-items: center;
}

.input_division {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    justify-content: center;
    gap: 10px;
}

.input_division label {
    font-weight: 700;
    color: black;
}

.input_division input, .input_division select,
.input_division textarea {
    padding: 1rem;
    height: 100%;
    border-radius: 10px;
    outline: none;
    border: .05px solid #aaaaaa;
    border: 2px solid #423C6B;
    font-size: 14px;
}

.input_division select {
    font-weight: 500;
}

.input_division textarea {
    max-height: 165px;
    max-width: 762px;
    min-height: 165px;
    min-width: 762px;
}


/* // orange background: linear-gradient(180deg, rgba(249, 248, 113, 0.2) 0%, rgba(249, 248, 113, 0) 100%), #E97969;
// greem background:linear-gradient(90deg, rgba(0, 125, 88, 1) 0%, rgba(93, 236, 191, 1) 100%);
// inprogress linear-gradient(90deg, rgba(21, 36, 75, 1) 0%, rgba(111, 86, 139, 1) 100%);
// open linear-gradient(90deg, rgba(133, 117, 85, 1) 0%, rgba(255, 239, 202, 1) 100%); */

.orange_review {
    background: linear-gradient(180deg, rgba(249, 248, 113, 0.2) 0%, rgba(249, 248, 113, 0) 100%), #E97969;
    color: white;
}

.green_closed {
    background:linear-gradient(90deg, rgba(0, 125, 88, 1) 0%, rgba(93, 236, 191, 1) 100%);
    color: white;
}

.inprogress_blue {
    background: linear-gradient(90deg, rgba(21, 36, 75, 1) 0%, rgba(111, 86, 139, 1) 100%);
    color: white;
}

.open_mocha {
    background: linear-gradient(90deg, rgba(133, 117, 85, 1) 0%, rgba(255, 239, 202, 1) 100%);;
    color: white;
}

.formBtn_control {display: flex;align-items: center;gap: 20px;}

.formBtn_control button {
    padding: 1.1rem;
    border: none;
    outline: none;
    border-radius: 10px;
    width: 100%;
    font-weight: 500;
    color: white;
    cursor: pointer;
}

.formBtn_control .submitBtn {
    background: #423C6B;
    transition: all 3.5s ease-in-out;
}

.formBtn_control .submitBtn:hover {
    /* ff 3.6+ */
    background:-moz-linear-gradient(90deg, rgba(101, 57, 106, 1) 0%, rgba(176, 80, 115, 1) 100%); 

    /* safari 5.1+,chrome 10+ */
    background:-webkit-linear-gradient(90deg, rgba(101, 57, 106, 1) 0%, rgba(176, 80, 115, 1) 100%);

    /* opera 11.10+ */
    background:-o-linear-gradient(90deg, rgba(101, 57, 106, 1) 0%, rgba(176, 80, 115, 1) 100%);

    /* ie 6-9 */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B05073', endColorstr='#65396A', GradientType=0 );

    /* ie 10+ */
    background:-ms-linear-gradient(90deg, rgba(101, 57, 106, 1) 0%, rgba(176, 80, 115, 1) 100%);

    /* global 94%+ browsers support */
    background:linear-gradient(90deg, rgba(101, 57, 106, 1) 0%, rgba(176, 80, 115, 1) 100%);
    box-shadow: 4px 6px 20px 8px rgba(66, 60, 107, 0.42);
}

.formBtn_control .closeBtn {
    background: #B6B4BF!important;
    transition: all .5s ease-in-out;
}

.formBtn_control .closeBtn:hover {
    background: #b1b1b1!important;
}

/* FOOTER */
.footer__container {
    margin-left: 200px;
    margin-right: 10rem;
    height: 90vh;
}

.footer_content_container {
    margin-top: 20vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    height: 100%;
    width: 100%;
    gap: 35px;
    color: black;
    position: relative;
}

.footer_image_container {
    max-width: 150px;
    height: 150px;
}

.footer_image_container img {
    width: 100%;
    height: 100%;
}

.footer_greetings_header h2 {
    font-weight: 900;
    font-size: 50px;
}

.footer__closing_remarks {
    max-width: 550px;
    text-align: center;
    font-size: 16px;
    line-height: 35px;
}

.footer__closing_remarks p span {
    font-weight: 900;
}

.copyright_footer {
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
}


.login__error_msg {
    color: red;
    font-size: 14px;
}